@charset "utf-8";

.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container { overflow: hidden; }

.elementor-widget .elementor-icon-list-items.elementor-inline-items { margin-right: -8px; margin-left: -8px; }

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item { margin-right: 8px; margin-left: 8px; }

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item::after { width: auto; left: auto; position: relative; height: 100%; border-width: 0px 0px 0px 1px; border-top-color: currentcolor; border-bottom-color: currentcolor; border-right-color: currentcolor; border-style: solid; right: -8px; }

.elementor-widget .elementor-icon-list-items { list-style-type: none; margin: 0px; padding: 0px; }

.elementor-widget .elementor-icon-list-item { margin: 0px; padding: 0px; position: relative; }

.elementor-widget .elementor-icon-list-item::after { position: absolute; bottom: 0px; width: 100%; }

.elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a { display: flex; font-size: inherit; align-items: var(--icon-vertical-align,center); }

.elementor-widget .elementor-icon-list-icon + .elementor-icon-list-text { align-self: center; padding-inline-start: 5px; }

.elementor-widget .elementor-icon-list-icon { display: flex; position: relative; top: var(--icon-vertical-offset,initial); }

.elementor-widget .elementor-icon-list-icon svg { width: var(--e-icon-list-icon-size,1em); height: var(--e-icon-list-icon-size,1em); }

.elementor-widget .elementor-icon-list-icon i { width: 1.25em; font-size: var(--e-icon-list-icon-size); }

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon { text-align: var(--e-icon-list-icon-align); }

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg { margin: var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0); }

.elementor-widget.elementor-list-item-link-full_width a { width: 100%; }

.elementor-widget.elementor-align-center .elementor-icon-list-item, .elementor-widget.elementor-align-center .elementor-icon-list-item a { justify-content: center; }

.elementor-widget.elementor-align-center .elementor-icon-list-item::after { margin: auto; }

.elementor-widget.elementor-align-center .elementor-inline-items { justify-content: center; }

.elementor-widget.elementor-align-left .elementor-icon-list-item, .elementor-widget.elementor-align-left .elementor-icon-list-item a { justify-content: flex-start; text-align: left; }

.elementor-widget.elementor-align-left .elementor-inline-items { justify-content: flex-start; }

.elementor-widget.elementor-align-right .elementor-icon-list-item, .elementor-widget.elementor-align-right .elementor-icon-list-item a { justify-content: flex-end; text-align: right; }

.elementor-widget.elementor-align-right .elementor-icon-list-items { justify-content: flex-end; }

.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item::after { left: 0px; }

.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item::after { right: 0px; }

@media (min-width: 2400px) {
  .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item, .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item a { justify-content: center; }
  .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item::after { margin: auto; }
  .elementor-widget.elementor-widescreen-align-center .elementor-inline-items { justify-content: center; }
  .elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item, .elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item a { justify-content: flex-start; text-align: left; }
  .elementor-widget.elementor-widescreen-align-left .elementor-inline-items { justify-content: flex-start; }
  .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item, .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item a { justify-content: flex-end; text-align: right; }
  .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-items { justify-content: flex-end; }
  .elementor-widget:not(.elementor-widescreen-align-right) .elementor-icon-list-item::after { left: 0px; }
  .elementor-widget:not(.elementor-widescreen-align-left) .elementor-icon-list-item::after { right: 0px; }
}

@media (max-width: 1440px) {
  .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item, .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item a { justify-content: center; }
  .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item::after { margin: auto; }
  .elementor-widget.elementor-laptop-align-center .elementor-inline-items { justify-content: center; }
  .elementor-widget.elementor-laptop-align-left .elementor-icon-list-item, .elementor-widget.elementor-laptop-align-left .elementor-icon-list-item a { justify-content: flex-start; text-align: left; }
  .elementor-widget.elementor-laptop-align-left .elementor-inline-items { justify-content: flex-start; }
  .elementor-widget.elementor-laptop-align-right .elementor-icon-list-item, .elementor-widget.elementor-laptop-align-right .elementor-icon-list-item a { justify-content: flex-end; text-align: right; }
  .elementor-widget.elementor-laptop-align-right .elementor-icon-list-items { justify-content: flex-end; }
  .elementor-widget:not(.elementor-laptop-align-right) .elementor-icon-list-item::after { left: 0px; }
  .elementor-widget:not(.elementor-laptop-align-left) .elementor-icon-list-item::after { right: 0px; }
}

@media (max-width:-1) {
  .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item, .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item a { justify-content: center; }
  .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item::after { margin: auto; }
  .elementor-widget.elementor-tablet_extra-align-center .elementor-inline-items { justify-content: center; }
  .elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item, .elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item a { justify-content: flex-start; text-align: left; }
  .elementor-widget.elementor-tablet_extra-align-left .elementor-inline-items { justify-content: flex-start; }
  .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item, .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item a { justify-content: flex-end; text-align: right; }
  .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-items { justify-content: flex-end; }
  .elementor-widget:not(.elementor-tablet_extra-align-right) .elementor-icon-list-item::after { left: 0px; }
  .elementor-widget:not(.elementor-tablet_extra-align-left) .elementor-icon-list-item::after { right: 0px; }
}

@media (max-width: 1024px) {
  .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item, .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a { justify-content: center; }
  .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item::after { margin: auto; }
  .elementor-widget.elementor-tablet-align-center .elementor-inline-items { justify-content: center; }
  .elementor-widget.elementor-tablet-align-left .elementor-icon-list-item, .elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a { justify-content: flex-start; text-align: left; }
  .elementor-widget.elementor-tablet-align-left .elementor-inline-items { justify-content: flex-start; }
  .elementor-widget.elementor-tablet-align-right .elementor-icon-list-item, .elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a { justify-content: flex-end; text-align: right; }
  .elementor-widget.elementor-tablet-align-right .elementor-icon-list-items { justify-content: flex-end; }
  .elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item::after { left: 0px; }
  .elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item::after { right: 0px; }
}

@media (max-width:-1) {
  .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item, .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item a { justify-content: center; }
  .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item::after { margin: auto; }
  .elementor-widget.elementor-mobile_extra-align-center .elementor-inline-items { justify-content: center; }
  .elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item, .elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item a { justify-content: flex-start; text-align: left; }
  .elementor-widget.elementor-mobile_extra-align-left .elementor-inline-items { justify-content: flex-start; }
  .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item, .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item a { justify-content: flex-end; text-align: right; }
  .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-items { justify-content: flex-end; }
  .elementor-widget:not(.elementor-mobile_extra-align-right) .elementor-icon-list-item::after { left: 0px; }
  .elementor-widget:not(.elementor-mobile_extra-align-left) .elementor-icon-list-item::after { right: 0px; }
}

@media (max-width: 767px) {
  .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item, .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a { justify-content: center; }
  .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item::after { margin: auto; }
  .elementor-widget.elementor-mobile-align-center .elementor-inline-items { justify-content: center; }
  .elementor-widget.elementor-mobile-align-left .elementor-icon-list-item, .elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a { justify-content: flex-start; text-align: left; }
  .elementor-widget.elementor-mobile-align-left .elementor-inline-items { justify-content: flex-start; }
  .elementor-widget.elementor-mobile-align-right .elementor-icon-list-item, .elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a { justify-content: flex-end; text-align: right; }
  .elementor-widget.elementor-mobile-align-right .elementor-icon-list-items { justify-content: flex-end; }
  .elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item::after { left: 0px; }
  .elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item::after { right: 0px; }
}